.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -968px;
}
.offset-11 {
  margin-left: -884px;
}
.offset-10 {
  margin-left: -800px;
}
.offset-9 {
  margin-left: -716px;
}
.offset-8 {
  margin-left: -632px;
}
.offset-7 {
  margin-left: -548px;
}
.offset-6 {
  margin-left: -464px;
}
.offset-5 {
  margin-left: -380px;
}
.offset-4 {
  margin-left: -296px;
}
.offset-3 {
  margin-left: -212px;
}
.offset-2 {
  margin-left: -128px;
}
.offset-1 {
  margin-left: -44px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}
